Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4448

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-4448
Last Modified 06 Sep 2012 08:43:21
Published 05 Sep 2012 04:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-4448

Summary

SQL injection vulnerability in actions/usersettings/usersettings.php in WikkaWiki 1.3.1 and 1.3.2 allows remote attackers to execute arbitrary SQL commands via the default_comment_display parameter in an update action.

Vulnerable Systems

Application

  • Wikkawiki 1.3.1

  • Wikkawiki 1.3.2


References

CONFIRM - http://wush.net/trac/wikka/ticket/1097

CONFIRM - http://wush.net/trac/wikka/changeset/1820


Last Updated: 27 May 2016 10:53:36